/* Create Account */

body{background-color:#fff;}
.banner { min-height:540px; background-position: center center; background-repeat: no-repeat; background-size: cover; color:#fff;font-size: 16px;background-color:#f2f4f7; padding: 64px 0;}
.banner h1 { font-size: 42px; color:#fff;color: #0b50d2;font-size: 40px;line-height: 48px;}
.dark {color: #121f26 !important;}
.hd20 {font-family: "effra",helvetica,arial;font-size: 20px;font-weight: 500;letter-spacing: 1px;line-height: 24px;}
.uppercase {text-transform: uppercase;}
.btn-big{padding: 10px 40px;}

.section_title{font-weight:bold;color:#121f26;font-size:14px;line-height:20px;}
.social_links{padding-top:5px;border-bottom:0px;}
.smalltext{color:#748d9b;font-size:12px;line-height:16px;}

.map_prop_item { width:100%; padding:10px 20px 30px 0px; float: left; box-sizing:border-box;max-width:350px; }
.map_properties .map_prop_item:nth-child(2n+1) {  }
.map_prop_item .mpi_img .mpi_price { position:absolute; bottom:20px; top:auto; left:0px; right:auto; background-color:rgba(32, 32, 32, 0.9); border-radius:0px 4px 4px 0px; color:#fff; padding:7px 10px;  }
.map_prop_item .mpi_img { position:relative; padding-bottom:65%; overflow:hidden; border-radius:4px; background-color:#333; }
.mpi_img_link { backface-visibility:visible; z-index:0; position:absolute; left:0px; right:0px; top:0px; bottom:0px; display:inline-block; overflow:hidden;background-position:center center;background-repeat:no-repeat;background-size:cover; }
.mpi_img_link > img { width: auto; height:100%; }
.mpi_img .big { font-size:22px; font-weight:500; font-family: "effra",sans-serif;}
.mpi_img .small { font-size:14px; font-weight:500; font-family: "effra",sans-serif;}
.block_overlay{ left:0px; right: 0px; position: absolute; top: auto; bottom: 0px; height:60px; background:url("https://content.harstatic.com/resources/images/bgs/overlay_gradient_small_2.png") repeat-x center center; }
.block_price {color:#fff; padding:10px 10px 10px 10px;}
.block_price .price{ font-size:16px;color:#fff; font-weight: normal;font-family:"effra",helvetica, arial;}
.map_prop_item .address{font-family: "effra",sans-serif;text-decoration:none;font-weight:bold;font-size:22px;padding-bottom:5px;padding-top:5px;display:block;}
.map_prop_item .subaddress{font-family: "effra",sans-serif;color:#0b50d2;font-size:16px;}
input[type="text"], input[type="password"], textarea,select{border:1px solid #a1b2bd !important;}
.rec_folters{background-color:#eceff3;border-radius:8px;margin-bottom:20px;padding:15px;font-size:16px;color:#4d5765;line-height:1.5;}
.ver3 input.header_search[type="text"]{border:none !important;}
.ver3 .logo{height:40px;margin-top:13px;width:40px;}

.status{border-radius:2px;padding:6px 10px 4px 10px;background-color:#1d94e3;font-size:12px;line-height:1.2;color:#fff;text-transform:uppercase;text-align:center;display:inline-block;margin-top:5px;font-weight:bold;letter-spacing:0.6px;}
.status.pending{background-color:#f17c22;}
.status.pending_approval,.status.pending_continue,.status.option_pending{background-color:#f2bd2b;color:#3e3b33;}
.status.approved,
.status.for_sale{background-color:#2eca51;}
.status.deleted,.disapproved,.status.pending_delete{background-color:#ec3e4a;}

.property_btn.pending .pb_title,.property_btn.pending .pb_subtitle {color:#f17c22 !important;}
.property_btn.pending_approval .pb_title,.property_btn.pending_approval .pb_subtitle,
.property_btn.pending_continue .pb_title,.property_btn.pending_continue .pb_subtitle,
.property_btn.option_pending .pb_title,.property_btn.option_pending .pb_subtitle {color:#f2bd2b !important;}
.property_btn.approved .pb_title,.property_btn.approved .pb_subtitle,
.property_btn.for_sale .pb_title,.property_btn.for_sale .pb_subtitle {color:#2eca51 !important;}
.property_btn.deleted .pb_title,.property_btn.deleted .pb_subtitle,
.property_btn.disapproved .pb_title,.property_btn.disapproved .pb_subtitle,
.property_btn.pending_delete .pb_title,.property_btn.pending_delete .pb_subtitle {color:#ec3e4a !important;}

#harveyLanding_landing.banner,#harvey_landing.banner {background-image: linear-gradient(to top, #ffffff, #b8e0f9);padding:100px 0px 0px 0px;min-height:200px;}
#harveyLanding_landing.banner .btn,#harvey_landing.banner .btn {margin:0px 10px 2px 0px;}
#harveyLanding_landing.banner h1 {font-size:40px;font-weight:bold !important;line-height:1.2;letter-spacing: 1.8px;margin-top:30px;}
.sicontext{width:31%;min-height:270px;margin:1% 1% 30px 1%;float: left;}
.sit_img{text-align:center;min-height:170px;}
.sit_text{color:#4f6672;text-align:center;min-height:60px;max-width:263px;margin:0px auto;font-family:"effra",helvetica,arial;font-size:20px;line-height:28px;font-weight:bold;}
.charcole_row{background-color:#4f6672;color:#fff;padding:70px 0px;}
.charcole_row h2{font-size:32px;color:#ffffff;margin-bottom:10px;letter-spacing:1.4px;}
.light_charcoal{color: #4f6672;}
.hd40{font-family: "effra",helvetica,arial;font-size: 40px;font-weight: 500;letter-spacing: 1.8px;line-height: 48px;}
.pb40 {padding-bottom:40px;}

.mek_banner{display:table;width:100%;}
.mek_banner_row{display: table-row;}
.mek_banner_col{display:table-cell;padding-right:40px;vertical-align:middle;width:50%;}
.fordesktop{display:block;}
.formobile{display:none;}

#HarveyTempHous.banner{ background:url(https://content.harstatic.com/resources/images/shortterm_rentals/banner_image2.png) no-repeat center center;padding:90px 0px;min-height:200px; }
.bold{font-weight:bold !important;}
.hth_banner{padding:0px 0px;text-align:center;max-width:720px;margin:0px auto;}
.hth_banner p{font-size:18px;line-height:28px;color:#4f6672;font-weight:bold;margin:15px 0px;padding:0px;}
.hth_banner .btn{margin-top:20px;padding:5px 30px;border-radius:0px;}

.banner_box{max-width:399px;border-radius:4px;background-color: #ffffff;box-shadow: 0 12px 24px 0 rgba(54, 76, 89, 0.12);border: solid 1px rgba(54, 76, 89, 0.04);text-align: center;padding:20px;margin:0px auto;}
.banner_box h3{font-size: 31px;font-weight: bold;line-height: 1.29;letter-spacing: 1.4px;color: #4f6672;display:block;clear:both;padding-bottom:10px;}
.banner_box .btn{border-radius:0px;padding:5px 30px;}
.banner_box .smalltext{ font-size: 14px;line-height: 1.71;text-align: center;color: #4f6672;padding:15px 10px 5px 10px;}
.banner_box img{display:block;clear:both;margin:15px auto 25px auto;}
.hll_left{width:50%;float:left;}
.hll_right{width:50%;float:left;text-align:center;}
.search_form {width:100%;max-width:450px;margin-top:60px;}
.search_form input[type="text"]{background-color: #ffffff;border:solid 1px #cfd6df;border-radius:0px;font-size:16px;line-height:30px;padding:6px 20px;width:76%;display:block;float:left;margin-right:2%;box-sizing:border-box;}
.search_form .btn{display:block;float:left;border:none !important;line-height:30px;padding:7px 20px;font-size:16px;border-radius:0px;width:19%;box-sizing:border-box;}
.banner .hll_left h3 {font-size: 21px;line-height: 1.33;text-align: left;color: #4f6672;}
.hd31{font-size:31px;font-weight: bold;line-height: 1.29;letter-spacing: 1.4px;color: #0b50d2;}
.lightpera{color:#757575;font-size:16px;line-height:32px;}
.hd20{font-family:"effra",helvetica,arial;font-size:20px;line-height:28px;letter-spacing:0.9px;font-weight:bold;color:#0b50d2;text-decoration:none;}
.pl40{padding-left:40px;}

#EditForm .flex-direction-nav{bottom: 0;height: 300px;left: 0;position: absolute;right: 0;top: 0;}
#EditForm .flex-direction-nav a {
    display: block;
    height: 40px;
    margin: 0px 0 0;
    position: absolute;
    top: 30%;
    font-size:0px !important;
}
#EditForm .flexslider{min-height:260px;}
#EditForm .flex-control-nav{bottom:0px;}
.delete_img{padding:1px 10px 2px 10px;line-height:1.5;background-color:red;color:#fff;margin-top:149px;float:right;margin-right:10px;}
/* don't need harvey bar if you are already on harvey pages */
/*.h_bar{display: none !important; } */
.videoWrapper { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px;height: 0;}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

.faded_text { 
	white-space: nowrap; position:relative;
	overflow: hidden; 
}
.faded_text:after {
	content: "";
	pointer-events: none;
	position: absolute;
	width: 100px;
	height: 100%;
	top: 0; right: 0;
	
	background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
	background-image: -moz-linear-gradient(right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
	background-image: -ms-linear-gradient(right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
	background-image: -o-linear-gradient(right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
	background-image: linear-gradient(to left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}
#listings{width:100%;}
#sortable { list-style-type: none; margin: 0; padding: 0; width: 60%; }
#sortable li { margin: 0 3px 3px 3px; padding: 0.4em; padding-left: 1.5em; font-size: 1.4em; height: 18px; }
#sortable li span { position: absolute; margin-left: -1.3em; }
html>body #sortable li { height: 1.5em; line-height: 1.2em; }
.ui-state-highlight { height: 1.5em; line-height: 1.2em;background-color:#c2faff !important; }
.sortable_photos > li {display:block;float:left;width:200px;height:130px;position:relative;margin:10px 10px 10px 0px;background:#ffffff url("//content.harstatic.com/img/icons/graybox_bars_2.png") no-repeat center center;}
.sortable_photos > li .sp_photo{display:block;float:left;width:200px;height:130px;position:absolute;background-repeat:no-repeat;background-position:center center;background-size:cover;z-index:9;border-radius:4px;}
.sortable_photos > li .delete_icon{position:absolute;z-index:10;top:5px;left:5px;right:auto;bottom:auto;display:block;margin-top:0px;width:34px;height:34px;border-radius:2px;background:#ff0000 url("https://content.harstatic.com/resources/images/icons/trash-white.png") no-repeat center center;}
.sortable_photos > li:hover .sp_photo{opacity:0.4;}
.add_item{border:1px solid #ececec;font-size:18px;text-align:center;padding-top:50px;background:none !important;}

@media only screen and (max-width:985px) {
	#HarveyTempHous.banner{padding:50px 0px;background-position:-450px 0;}
	.hth_banner{text-align:left;margin:0px auto 0px 0px;padding-left:20px;max-width:600px;}
}

@media only screen and (max-width:850px) {
	.banner_box{width:100%;min-width:270px;}
	.search_form input[type="text"]{width:68%;}
	.search_form .btn{width:27%;padding:7px 15px;}
	.hll_right .col50{clear:both;width:100%;margin-bottom:20px;}
	.leftnav { width:40%;}.rightcontent{width:60%; }
}

@media only screen and (max-width:800px) {
	.hll_left,.hll_right{clear:both;width:100%;padding-left:20px;margin-bottom:30px;}
	.hll_right .col50{clear: none;width:50%;margin-bottom:20px; float:left;margin-bottom:30px;}
	.hll_right .pl40{padding-left:0px;}
	.banner_box{margin:20px auto 20px 0px;}
	#harveyLanding_landing.banner, #harvey_landing.banner{padding:30px 0px;}
	.search_form{margin-top:25px;margin-bottom:30px;}
}

@media only screen and (max-width:700px){
	.sicontext{width:48%;}
	.banner { padding:30px 0px 40px 0px;min-height:30px;}

}

@media only screen and (max-width:640px){
	.mek_banner{display:block;width:100%;}
	.mek_banner_row{display:block;}
	.mek_banner_col{display:block;padding-right:0px;vertical-align:middle;width:100%;}
	.fordesktop{display:none;}
	.formobile{display:block;}
	.rightcontent { width:60%;}
	.leftnav { width:40%;}
	.sortable_photos > li .sp_photo{width:100%;height:110px;}
}

@media only screen and (max-width:580px){
	.sicontext{width:98%;margin:1%;}
	.sicontext,.sit_img,.sit_text{min-height:10px;}
	.sit_img{margin-bottom:30px;}
	.sicontext{margin-bottom:60px;}
	.banner { padding:10px 0px 40px 0px;min-height:30px;}
	.banner h1{font-size:36px;line-height:38px;}
	.rightcontent { width:100%;float:none;clear:both;}
	.leftnav {display:none;}
}

@media only screen and (max-width:520px){
	.hll_right .col50{clear:both;width:100%;margin-bottom:20px;}
	#harveyLanding_landing.banner h1{font-size:34px;line-height:38px;}
	#harveyLanding_landing.banner, #harvey_landing.banner{padding:10px 0px;}
}

